
*{
    margin:0;
    padding:0;
    border:none;
    font-size:13px;
    font-family:Arial,"微软雅黑";
    color:black;
    font-style:normal;
    list-style-type:none;
    color:#333;
}
a{
    text-decoration:none;
}
a:hover{
    text-decoration:none;
}
table{
    border:none;
    border-collapse:collapse;
}
/* 正文部分  */

.leftWrap{
    width:590px;
    margin-right:30px;
    float:left;
}
/*  滑动图片开始  */
.banner{
    /*width:590px;
    height:200px;*/
    margin-bottom:20px;
}
.banner img{
   /* width:590px;
    height:200px;*/
}
#slideBox{width:100%;height:200px;overflow:hidden;position:relative;margin:0;}
#slideBox ul#show_pic{margin:0;padding:0;list-style:none;height:200px;width:2360px;position:absolute;}
#slideBox ul#show_pic li{float:left;margin:0;padding:0;height:200px;}
#slideBox ul#show_pic li img{display:block;*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);}
#iconBall{position:absolute;bottom:15px;right:40px;}
#iconBall li{float:left;width:8px;height:8px;cursor:pointer;background: #a2abb4;border-radius: 2px;margin-right: 6px;}
#iconBall li.active{background:#fff;}
/*#slideText {width:446px;height:28px;color:#fff;position:absolute;left:0px;bottom:0px;*background:transparent;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);}
#textBall{position:absolute;left:10px;bottom:3px;}
#textBall li{float:left;cursor:pointer;display:none;color:#fff;font-size:14px;}
#textBall li.active{display:block;}
#textBall li a {text-decoration:none;color:#fff;}*/

/*  图片滑动结束  */

.newslist1{
    margin-bottom:20px;
}
.newslist1 h4{
    height:20px;
    font-size:15px;
    line-height:20px;
    border-left:4px solid #c1392b;
    padding-left:10px;
    color:#c1392b;
}
.more{
    font-weight:normal;
    float:right;
    color:#c1392b;
}
.more:hover{
    color:#555;
}
.para{
    line-height:24px;
    text-indent:2em;
    margin-top:5px;
}
.newslist1 ul{
    margin-top:7px;
    width:590px;
}
.newslist1 ul li{
    height:24px;
    line-height:24px;
}
.newslist1 ul li a{
    display:block;
    width:436px;
    padding-left:24px;
    background:url(../images/icon1.gif) no-repeat 0 0;
    height:24px;
    line-height:24px;
    text-overflow:ellipsis;
    overflow:hidden;
    white-space:nowrap;
    float:left;
    color:#333;
}
.newslist1 ul li a:hover{
    color:#c1392b;
    background:url(../images/icon2.gif) no-repeat 0 0;
}
.newslist1 ul li span{
    display:block;
    float:right;
    color:#666666;
}
.rightWrap{
    width:300px;
    float:right;
}
.newslist2{
    margin-bottom:20px;
}
.newslist2 h4{
    height:20px;
    font-size:15px;
    line-height:20px;
    border-left:4px solid #c1392b;
    padding-left:10px;
    color:#c1392b;
}
.newslist2 ul{
    margin-top:7px;
    width:300px;
}
.newslist2 ul li{
    line-height:24px;
}
.newslist2 ul li a{
    display:block;
    width:276px;
    padding-left:24px;
    background:url(../images/icon1.gif) no-repeat 0 0;
    line-height:24px;
    color:#333;
}
.newslist2 ul li a:hover{
    color:#c1392b;
    background:url(../images/icon2.gif) no-repeat 0 0;
}
.newslist1 ul li span{
    display:block;
    float:right;
    color:#666666;
}
/*  正文部分结束  */
